
import * as d from './stencil-generated/components';

export const DIRECTIVES = [
  d.DigiBarChart,
  d.DigiButton,
  d.DigiCalendar,
  d.DigiCalendarWeekView,
  d.DigiChartLine,
  d.DigiCode,
  d.DigiCodeBlock,
  d.DigiCodeExample,
  d.DigiExpandableAccordion,
  d.DigiFormCheckbox,
  d.DigiFormFieldset,
  d.DigiFormFilter,
  d.DigiFormFilterPresentational,
  d.DigiFormInput,
  d.DigiFormInputSearch,
  d.DigiFormLabel,
  d.DigiFormRadiobutton,
  d.DigiFormRadiogroup,
  d.DigiFormSelect,
  d.DigiFormTextarea,
  d.DigiFormValidationMessage,
  d.DigiIcon,
  d.DigiIconBars,
  d.DigiIconCheck,
  d.DigiIconCheckCircleRegAlt,
  d.DigiIconCheckCircleSolid,
  d.DigiIconChevronDown,
  d.DigiIconChevronLeft,
  d.DigiIconChevronRight,
  d.DigiIconChevronUp,
  d.DigiIconCopy,
  d.DigiIconDangerOutline,
  d.DigiIconDownload,
  d.DigiIconExclamationCircleFilled,
  d.DigiIconExclamationTriangle,
  d.DigiIconExclamationTriangleWarning,
  d.DigiIconExternalLinkAlt,
  d.DigiIconMinus,
  d.DigiIconNotificationSucces,
  d.DigiIconNotificationWarning,
  d.DigiIconPaperclip,
  d.DigiIconPlus,
  d.DigiIconSearch,
  d.DigiIconSpinner,
  d.DigiIconTrash,
  d.DigiIconValidationSuccess,
  d.DigiIconX,
  d.DigiLayoutBlock,
  d.DigiLayoutColumns,
  d.DigiLayoutContainer,
  d.DigiLayoutMediaObject,
  d.DigiLink,
  d.DigiLinkExternal,
  d.DigiLinkInternal,
  d.DigiLoaderSkeleton,
  d.DigiLoaderSpinner,
  d.DigiMediaFigure,
  d.DigiMediaImage,
  d.DigiNavigationContextMenu,
  d.DigiNavigationContextMenuItem,
  d.DigiNavigationSidebar,
  d.DigiNavigationSidebarButton,
  d.DigiNavigationVerticalMenu,
  d.DigiNavigationVerticalMenuItem,
  d.DigiProgressIndicator,
  d.DigiProgressStep,
  d.DigiProgressSteps,
  d.DigiProgressbar,
  d.DigiTag,
  d.DigiTypography,
  d.DigiTypographyMeta,
  d.DigiTypographyPreamble,
  d.DigiTypographyTime,
  d.DigiUtilBreakpointObserver,
  d.DigiUtilDetectClickOutside,
  d.DigiUtilDetectFocusOutside,
  d.DigiUtilIntersectionObserver,
  d.DigiUtilKeydownHandler,
  d.DigiUtilKeyupHandler,
  d.DigiUtilMutationObserver,
  d.DigiUtilResizeObserver
];
